Subject: Re: bug#14575: 24.3.50.1; Overlays with a window property affect other windows

From: Eli Zaretskii <[email-masked]>
Date: Sat, 08 Jun 2013 23:22:54 +0300

> Date: Sat, 8 Jun 2013 21:16:55 +0100
> From: E Sabof <[email-masked]>
> Cc: [email-masked]
> 
> Also, wanted to ask, is there a way to use bidi display to align English
> text to the right?

You can set bidi-paragraph-direction to 'right-to-left, but I suspect
that's not what you want.  Editing and moving inside such text will
behave in ways people don't expect to see in strict left-to-right
text.

In general, the bidi display is not about alignment, it's about
display of bidirectional text.  That is what it was designed for, so
any other uses will not necessarily produce desired results.  That it
also flushes right-to-left paragraphs to the right margin is because
people who use right-to-left scripts expect that.